/* Divs */
div#race
{
    width: 900px;
    overflow:auto;
}

div#racenumber
{
    float: left;
    width: 80px;
    text-align: left;
    font-size: 1.2em;
    font-weight: bold;
}

div#racedetails
{
    float: left;
    width: 740px;
}

div#racename
{
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    width: 740px;
}

div#racedistance
{
    float: right;
    width: 80px;
    text-align: right;
    font-size: 1.2em;
    font-weight: bold;
}

div#prizemoney
{
    text-align: center;
}

div#conditions
{
    text-align: center;
}

div#racerecord
{
    text-align: center;
}

div.bonus
{
    text-align: center;
}

div.raceentry
{
    width: 900px;
    border-top: 2px solid #000000;
    padding-top:10px;
}

div.tabnumber
{
    width: 80px;
    float: left;
    font-size: 3em;
    line-height:1em;
    font-weight: bold;
}

div.horsedetails
{
    width: 820px;
    float: right;
}

div.horsename
{
    float: left;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
}

div.jockey
{
    float: right;
    font-size: 1.1em;
    font-weight: bold;
}

span.weight
{
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 1em;
}

div.breeding
{
    width: 820px;
    float: right;
}

div.owners
{
    width: 820px;
    float: right;
}

div.trainer
{
    width: 400px;
    float: right;
    text-align: right;
    font-weight: bold;
}

div.colours
{
    width: 420px;
    float: right;
    font-weight: bold;
    text-transform: uppercase;
}

div.firststart
{
    width: 820px;
    float: right;
    font-weight: bold;
}

div.career
{
    width: 820px;
    float: right;
}

div.resultsummaries
{
    width: 820px;
    float: right;
}

div.resultsummary
{
    float: left;
    margin-right: 0.5em;
}

span.resultsummarylabel
{
    font-weight: bold;
}

div.laststart
{
    width: 900px;
    margin-top: 10px;
    overflow: auto;
}

div.laststartwhen
{
    width: 80px;
    float: left;
    font-size: 0.9em;
}

div.laststartdetail
{
    width: 820px;
    float: right;
    font-size: 0.9em;
}

span.horsename
{
    font-weight: bold;
    text-transform: uppercase;
}

span.emergency
{
    font-size: 0.6em;
}

span.blinkers
{
    font-size: 0.6em;
}
